/** Stylesheet for the puzzles */

#buttons a{
 -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;
    background-color:#ff6600;
    border:1px solid lightgray;
    padding:10px;
    margin-top: 5px;
	text-decoration:none;
	color:#ffffff;
}
div#challenge{
	margin:20px;
	font-family:Arial, Verdana, Helvetica, sans-serif, "Trebuchet MS";
	font-size:16pt	
}
div#buttons{
	margin:20px;
	font-family:Arial, Verdana, Helvetica, sans-serif, "Trebuchet MS";
	font-size:16pt	
}
div.box{
	border:1px solid red;
	width:30px;height:30px; float:left;	
}
div.clicked{
	background-color:red;
}
div.clicked::after { 
    content: "start";
}
.divclear{
clear:both;	
}

div.path{
	background-color:blue;	
}
div.destination{
	background-color:green;	
}
div.destination::after { 
    content: "end";
}
div.obstacle{
	background-color:black;	
}